<bugID>1392219<Summary>Window title is unreadable when the title bar is enabled with dark themes on MacOS</Summary><Description>It's fine immediately after enabling from customize mode, but once Firefox is restarted it's unreadable.

The bug can be immediately reproduced by toggling browser.tabs.drawInTitlebar in about:config instead of going through customize mode.

I can't remember if a bug was filed for this already, and if it was, I can't find it, so I'm filing this now.</Description></bugID>